/* ----------------------------------------------------------------
	Custom CSS 
-----------------------------------------------------------------*/

b{
	color: #3b3b3c;
}

.fbox-content h4{
	align-content: center;
	font-family: "Quicksand", sans-serif;
}

#specialities .fbox-content h3{
	text-align: left;
	text-decoration: underline;
}
#specialities .fbox-sm .fbox-icon{
	width: unset;
	height: unset;
}
#specialities .fbox-icon img{
	height: auto;
}

#specialities b{
  color: #247789;
}

.hours {
      font-family: "Quicksand", sans-serif;
      display: flex;
      align-items: center;
      gap: 10px;
      border-bottom: 1px solid #ccc;
      padding: 10px 0;
      width: fit-content;
	  margin: auto;
    }
    .hours i {
      font-size: 20px;
      color: #666;
    }
    .days {
      color: #4CAF50;
      font-weight: bold;
    }
    .time {
      color: #2c3e50;
      font-weight: 600;
    }
.doctor-time h5{
	background-color: #2f8c9d;
	padding: 15px;
	font-family: "Quicksand", sans-serif;
	color: #fff;
}
#footer i{
	/* font-size: 3rem; */
}

.slider-caption span{
  color: #247789;
  font-size: 36px;
}

.span2{
  font-size: 28px !important;
  color: #345c76 !important;
}

.slider-element{
  min-height: 534px;
}

.mt-10{
  margin-top: 10.5rem !important;
}

@media (min-width: 992px) and (max-width: 1200px) {
.menu-link{
  padding: 39px 12px !important;
}
}

@media (max-width: 991.98px) {
  .slider-element{
    height: 200px;
  }
  .slider-element .container, .slider-element .container-fluid{
    background-position: center;
    background-size: contain;
    height: 200px;
  }
  .slider-caption img{
    width: 50%;
  }
  .slider-caption h2{
    margin-bottom: -21px;
  }
  .span2{
    font-size: 1.25rem !important;
    line-height: 1; 
        display: block;
        margin: 25px 0 10px;
  }
  .slider-caption p{
    margin-top: 0px;
  }
  .slider-element {
     min-height: 465px; 
}
.feature-box:first-child {
    margin-top: 0 !important;
}
.fbox-content{
  min-width: fit-content;
}
}